Subject: execution of Merrill Lynch-ENA Executing Broker Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 06:24:00 -0700 (PDT)

Stephanie,  Gary and Cassandra signed this agreement but overlooked the 
signature page for the addendum.  I will take care of resending it to Gary's 
assistant for the additional signature and she will forward it to Mary.

Annela and Mary can you help us look out for it on Monday to make sure we get 
it back to send out promptly?  Please forward the agreement back to Stephanie.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693